<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="de" datatype="plaintext" original="messages" date="2018-06-20T12:09:11Z" product-name="akademie_ruhr_studienorte">
		<header/>
		<body>
			<trans-unit id="name.description">
				<source>Name des Studienabschlusses</source>
			</trans-unit>
		</body>
	</file>
</xliff>